Allow SHA1_Init()/SHA1_Update() to fail if OpenSSL version >= 1.0
[strongswan.git] / man /
drwxr-xr-x   ..
-rw-r--r-- 47 .gitignore
-rw-r--r-- 374 Makefile.am
-rw-r--r-- 39204 ipsec.conf.5.in
-rw-r--r-- 7177 ipsec.secrets.5.in
-rw-r--r-- 49458 strongswan.conf.5.in